## EFilterColor

EFilterColor

## Synopsis

    struct              EFilterColor;
    EFilterColor *      e_filter_color_new                  (void);

## Object Hierarchy

      GObject
       +----EFilterElement
             +----EFilterColor

## Description

## Details

### struct EFilterColor

    struct EFilterColor;

### e_filter_color_new ()

    EFilterColor *      e_filter_color_new                  (void);